Subject: Re: [PATCH net] netfilter: nat: cope with negative port range

From: Florian Westphal <[email-masked]>
Date: Tue, 13 Feb 2018 18:02:17 +0100

Paolo Abeni <[email-masked]> wrote:
> Fixes: c7232c9979cb ("netfilter: add protocol independent NAT core")

are you sure?
When I looked this was a day 0 bug, the code was just moved from ipv4.